﻿/*////////// GENERAL RULES //////////*/

html {
height: 101%;
margin-bottom: 1px;}

body {
background: #e0e0e0 url('../images/background.jpg') repeat-x;
color: #000000;
text-align: left;
font: normal 0.85em Verdana, Verdana, Geneva, sans-serif;
padding: 0;
margin: 0;
height: 100%;}

hr {
background-color: #c00004;
color: #c00004;
border: none;
height: 2px;}

ul {
margin: 10px 0 10px 10px;
padding: 0 0 0 10px;}

table {
padding: 0;
border-collapse: collapse;
font-size: 100%;
width: 100%;}




/*////////// TYPOGRAPHY //////////*/

a {
color: #8a0205;
text-decoration: underline;
outline: none;
font-weight: bold;}

a:hover {
color: #808080;
text-decoration: underline;
font-weight: bold;}

h1 {
color: #c00004;
font: normal 28px "Century Gothic", Verdana, Helvetica, sans-serif;
margin: 0 0 .8em 0;}

h2 {
color: #c00004;
font: normal 24px "Century Gothic", Verdana, Helvetica, sans-serif;
letter-spacing: 2px;
margin: .8em 0;
text-align: left;}

h3 {
color: #606060;
font: normal 22px "Century Gothic", Verdana, Helvetica, sans-serif;
letter-spacing: 2px;
margin: .8em 0;
text-align: left;}

h4 {
color: #c00004;
font: bold 18px "Century Gothic", Verdana, Helvetica, sans-serif;
text-align: left;
border-bottom: 3px #c00004 solid;
letter-spacing: 1px;
margin: .8em 0;}

h5 {
color: #606060;
font: bold 14px Georgia, Georgia, serif;
margin: .8em 0;
text-transform: uppercase;
text-align: left;}

h6 {
color: #606060;
margin: .8em 0;
font: bold 12px Arial, Helvetica, sans-serif;}

/*////////// CONTAINER FOR HEADER AND CONTENT //////////*/

#wrapper {
/* -- The wrapper holds the header, content, sidebar areas --*/
background: #ffffff url('../images/wrapper.jpg');
color: #000000;
width: 960px;
margin: 0 auto;
text-align: left;}

/*////////// HEADER AREA //////////*/

#header {
position: relative;
background-color: #ffffff;
width: 960px;
height: 300px;}

/*////////// GLOBAL AREA //////////*/

#global {
position: absolute;
top: 0;
left: 520px;
width: 410px;
height: 30px;
padding: 0;
text-align: center;
font-size: 0.80em;}

#global ul {
margin: 0;
padding: 0;
list-style-type: none;}

#global li {
display: inline;}

#global li a {
padding: 0 5px;
color: #ffffff;
font-weight: normal;
text-decoration: none;}

#global li a:hover {
color: #ffffff;
font-weight: normal;
text-decoration: underline;}

/*////////// MAIN NAVIGATION //////////*/
#navbar {
position: absolute;
color: #ffffff;
top: 260px;
left: 20px;
text-align: left;
height: 40px;
width: 920px;}

#navbar ul {
margin: 0;
padding: 0;
list-style: none;
list-style-image: none;}

#navbar li {
display: inline;}

#navbar li a {
color: #ffffff;
padding: 0 5px;
line-height: 40px;
text-decoration: none;}

#navbar li a:hover {
color: #ffffff;
text-decoration: underline;}

body.home a.home, 
body.cps a.cps, 
body.news a.news {
background-color: gray;}

/*////////// CONTENT AREA //////////*/

#content {
float: right;
width: 630px;
margin: 0 15px;
padding: 0;
line-height: 1.6em;}

#content_narrow {
float: right;
width: 600px;
margin: 0 15px;
padding: 0;
line-height: 1.6em;}

#contentwide {
margin: 0 15px;
padding: 0;
width: 930px;
line-height: 1.6em;}

/*////////// SIDEBAR AREA //////////*/
#sidebar {
float: left;
margin: 0 15px;
padding: 0;
font-size: 85%;
width: 270px;}

#sidebar_wide {
float: left;
margin: 0 15px;
padding: 0;
font-size: 85%;
width: 300px;}

#sidebar li {
padding: 2px 0;}

/*////////// FOOTER //////////*/

#footer {
background: #e0e0e0 url('../images/footer.jpg') no-repeat;
color: #000000;
clear: both;
text-align: center;
letter-spacing: 2px;
height: 90px;
font-size: 0.75em;
padding: 30px 0 0 0;
line-height: 1.8em;}

#footer ul {
margin: 0;
padding: 0;
list-style-type: none;}

#footer li {
display: inline;
margin: 0;}

#footer li a {
color: #000000;
font-weight: normal;
text-decoration: none;}

#footer li a:hover {
color: #000000;
font-weight: normal;
text-decoration: underline;}

#footer p {
margin: 0;
padding: 0;}

/*////////// PRODUCT CATALOG //////////*/
.catalog {
padding: 5px;
line-height: 1em;
text-align: center;
vertical-align: top;
width: 20%;}

.featured {
line-height: 1em;
text-align: center;
vertical-align: top;
width: 100%;
border: 1px #c00004 solid;}

/*////////// IMAGES //////////*/
img {
border: none;}

.imageleft-noborder {
margin: 0 10px 0 0;
float: left;}

.imageright-noborder {
margin: 0 0 0 10px;
float: right;}

.imageleft-border {
margin: 0 10px 0 0;
padding: 5px;
float: left;
border: 3px #b9b9b9 double;}

.imageright-border {
margin: 0 0 0 10px;
padding: 5px;
float: right;
border: 3px #b9b9b9 double;}

/*////////// MISC. CLASSES //////////*/
.center {
text-align: center;}

.right {
text-align: right;}

.clear {
clear: both;}


